RubyGems Navigation menu

aws-sdk-apigatewayv2 1.37.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - December 01, 2021 (82 KB)
  2. 1.38.0 - November 04, 2021 (82 KB)
  3. 1.37.0 - October 18, 2021 (82 KB)
  4. 1.36.0 - September 01, 2021 (82 KB)
  5. 1.35.0 - August 12, 2021 (82 KB)
Show all versions (40 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f60494e84a816cbb5a875874791232d618a332c0d38ea1400b1c51b7a1c23f87

    Total downloads 32,465,176

    For this version 207,648

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: